Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 06:45:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551180169            10:27 AM, 17th Mar                   Juhi                   Hi Sarah, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:29 AM, 17th Mar                     sarah                    GOOD MORING           10:29 AM, 17th Mar                   Juhi                   As we see here you are contacting us regarding the returns           10:30 AM, 17th Mar                     sarah                    i just want to follow up the pick up of my return until now no once picking up           10:30 AM, 17th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:30 AM, 17th Mar                     sarah                    9629114715           10:30 AM, 17th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 AM, 17th Mar                     sarah                    i receive sms last 25/02/2021 until now no one collecting           10:31 AM, 17th Mar                     sarah                    or should i direct to return to store rather than wasting of time of waiting for collection?           10:31 AM, 17th Mar                   Juhi                   We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           10:32 AM, 17th Mar                     sarah                    ok           10:32 AM, 17th Mar                     sarah                    if i will return to store it is possible?           10:32 AM, 17th Mar                     sarah                    please advise           10:33 AM, 17th Mar                     sarah                    im not always at home thats why           10:33 AM, 17th Mar                   Juhi                   We have a 14 days return policy, 14 days post delivery the order cannot be returned to the stores           10:33 AM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           10:34 AM, 17th Mar                     sarah                    so what will be the process and the product is not           10:34 AM, 17th Mar                     sarah                    only collection?           10:34 AM, 17th Mar                     sarah                    is not good           10:35 AM, 17th Mar                   Juhi                   we understand but now our team will pickup the item           10:36 AM, 17th Mar                   Juhi                   Kindly click the link sent on your ewmail so that collection can be done           10:36 AM, 17th Mar                     sarah                    ok but the item with my friend and i gave that as gift           10:36 AM, 17th Mar                     sarah                    what should she will show?           10:36 AM, 17th Mar                     sarah                    any transaction or my ID or what?           10:37 AM, 17th Mar                     sarah                    what are the requirement for pickup of items?           10:37 AM, 17th Mar                     sarah                    let me know.           10:37 AM, 17th Mar                   Juhi                   just simply fill in the address from where the pickup needs to be done           10:40 AM, 17th Mar                   Juhi                   We will contact on the registered number           10:40 AM, 17th Mar                     sarah                    OK NOTED . thanks           10:42 AM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259682